VncLauncher doesn't run on F11

Daniel Drake dsd at
Tue Apr 27 10:06:25 EDT 2010


Using VncLauncher-4 on F11: it fails to start the VNC server because
the binary links against the wrong version of libssl.

This activity is used very often in deployments for presentations,
training sessions, etc, so it would be nice to have a new version.


More information about the Devel mailing list